
@font-face {
    font-family: 'TrajanProBold';
    src: url('trajanpro-bold-webfont.eot');
    src: url('trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-bold-webfont.woff') format('woff'),
         url('trajanpro-bold-webfont.ttf') format('truetype'),
         url('trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('lucida_grande-webfont.eot');
    src: url('lucida_grande-webfont.eot?#iefix') format('embedded-opentype'),
         url('lucida_grande-webfont.woff') format('woff'),
         url('lucida_grande-webfont.ttf') format('truetype'),
         url('lucida_grande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LucidaGrandeBold';
    src: url('lucida_grande_bold-webfont.eot');
    src: url('lucida_grande_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lucida_grande_bold-webfont.woff') format('woff'),
         url('lucida_grande_bold-webfont.ttf') format('truetype'),
         url('lucida_grande_bold-webfont.svg#LucidaGrandeBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{background-color:#210F1C;background-image:none!important}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;background-color:#210F1C}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#welcome-msg{font-family:'LucidaGrandeRegular';font-size:14px;width:340px;color:#fff;margin:0 auto;margin-top:20px;text-align:center}

.shadow-cookie{margin-left:15px;margin-right:15px; float:left;width:90%;margin-top:27px;}


#functional{border-bottom:1px dotted #cccccc;padding-bottom:15px; background:url(images/settings.png) left 6px no-repeat;padding-left:40px;}
#functional h2{margin-bottom:5px;font-family:'OpenSansSemiBold';font-weight:normal;font-size:18px;}
#functional span{font-family:'LucidaGrandeRegular';font-size:10px;color:#cccccc}
#functional input{float:right;}
.shadow-cookie h1{font-family:'OpenSansSemibold';font-size:18px;line-height:20px;text-align:center;font-weight:normal}
.close-shadowbox{float:right;background:url(images/close.png) no-repeat;display:block;width:15px;height:17px;margin-top:-17px;margin-right:-35px;}

#analytic-div label{float:right;font-size:12px;color:#fff;font-family:arial}
#analytic-div{background:url(images/analytics.png) left 6px no-repeat;padding-left:40px;border-bottom:1px dotted #cccccc;padding-bottom:15px}
#analytic-div h2{margin-bottom:5px;font-family:'OpenSansSemiBold';font-weight:normal;font-size:18px;}
#analytic-div span{font-family:'LucidaGrandeRegular';font-size:10px;color:#cccccc}
#analytic-div input{float:right;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
